/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* Search icon STYLE */

.main-navigation .menu-bar-items {
    height: 25px;
}
.main-navigation .search-item {
    width: 150px;
    border-bottom: 1px solid #333333;
    margin-right: 20px;
    height: 25px;
}
.main-navigation .icon-search {
    position: absolute;
    right: 0;
    bottom: 5px;
}
.main-navigation .search-form {
    width: 150px;
    right: 320px;
    left: unset;
}
.main-navigation .search-field {
    padding-left: 0;
}

@media (max-width: 768px) {
    .main-navigation .search-item,
    .main-navigation .search-form {
        width: 120px;
    }
    .main-navigation .search-form {
        right: 67px;
    }
}




/* Széchenyi logo */

.szechenyi-logo {
    position: absolute;
    right: -8px;
    top: 52px;
}
.szechenyi-logo img {
    max-height: 150px;
    width: auto;
}

@media (min-width: 1179px) and (max-width: 1643px) {
    .szechenyi-logo {
        top: 97px;
    }
}

@media (min-width: 919px) and (max-width: 1178px) {
    .szechenyi-logo {
        top: 157px;
    }
}

@media (min-width: 768px) and (max-width: 918px) {
    .szechenyi-logo {
        top: 217px;
    }
}

@media (max-width: 768px) {
    .szechenyi-logo {
        top: 48px;
    }
}




/* Home Page STYLE */

#primary-menu .current-menu-item.anchor a {
    color: #333333;
}
#primary-menu .current-menu-item.anchor a:hover {
    color: #f47216;
}

body.woocommerce-js #page .products .product {
    background-color: #fff;
    text-align: center;
    margin-right: 2%;
}
body.woocommerce-js #page .products .product .inside-wc-product-image {
    display: flex;
    justify-content: center;
}
body.woocommerce-js #page .products .product .attachment-woocommerce_thumbnail {
    height: 164px;
    object-fit: contain;
}
body.woocommerce-js #page .products .product .woocommerce-loop-product__title {
    font-size: 16px;
    font-weight: 500;
    margin: 20px;
    min-height: 58px;
}
/*body.woocommerce-js #page .products .product .price {
    min-height: 72px;
}*/
body.woocommerce-js #page .products .product .price .amount {
    font-size: 16px;
}
body.woocommerce-js #page .products .product .price del {
    display: block;
}
body.woocommerce-js #page .products .product .price ins {
    font-size: 16px;
    font-weight: 500;
}
body.woocommerce-js #page .products .product .button {
    font-size: 14px;
    background-color: #B4B4B4;
    color: #fff;
    padding: 6px 16px;
    margin-bottom: 30px;
    margin-left: auto;
}
body.woocommerce-js #page .products .product .button:hover {
    background-color: #f47216;
}
body.woocommerce-js #page .products .product .product-tag {
    background-color: #858585;
    padding: 8px 13px;
    top: 0;
    right: auto;
    font-size: 15px;
}
body.woocommerce-js #page .products .product .sale-perc {
    left: 0;
    top: 40px;
    background-color: #f47216;
}



/* OFF CANVAS FILTER STYLE */

.woocommerce .widget_price_filter .price_slider_amount {
    display: flex;
    flex-wrap: wrap-reverse;
}

.woocommerce .widget_price_filter .ui-slider {
    z-index: 5;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    width: 100%;
}

/* YITH - Quick View fixes */

.yith-quick-view .yith-quick-view-content.woocommerce div.summary {
    top:  0;
}

.yith-quick-view .yith-quick-view-content.woocommerce div.summary div.quantity {
    display: flex;
}

.yith-quick-view .single-product .product .sale-perc {
    top: 37px;
    left: 5px;
    z-index: 5;
}

.yith-quick-view .single-product .product .product_meta {
    padding-top: 15px;
}

@media (max-width: 768px) {
    .product .wc-product-image .yith-wcqv-button {
        display: none !important;
    }
}

/* CART PAGE STYLE */


body.woocommerce-cart .cart_totals h2 {
    font-size: 34px;
    font-weight: 700;
}

body.woocommerce-cart #content .cart_totals a {
    font-size: 16px;
}

@media (min-width: 1100px) {
    .woocommerce-cart .woocommerce {
      display: flex;
      flex-wrap: wrap;
    }

    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-thumbnail {
        padding: 0 10px;
        text-align: center;
        vertical-align: middle;
    }

    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-thumbnail img {
        width: 60px;
    }

    .woocommerce-cart .woocommerce .woocommerce-notices-wrapper,
    .woocommerce-cart .woocommerce .cart-empty {
        width: 100%;
    }

    /* The table containing the list of products and our custom elements */
    .woocommerce-cart .woocommerce-cart-form {
      flex: 1 0 70%; /* 100% at small screens; 70% on larger screens */
      padding-right: 15x;
    }

    /* The element that contains the cart totals */
    .woocommerce-cart .cart-collaterals {
      flex: 1 0 30%; /* 100% at small screens; 30% on larger screens */
      padding-left: 15px;
    }

    /* Some minor tweak to make sure the cart totals fill the space */
    .woocommerce-cart .cart-collaterals .cart_totals {
      width: 100%;
      padding: 0 20px 70px;
    }
}

@media (max-width:  768px) {
    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item {
        margin: 5px 0;
    }
    .woocommerce-cart .woocommerce table.shop_table td, 
    .woocommerce-cart .woocommerce table.shop_table th {
        padding: 10px;
    }
    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-remove {
        display: inline-block;
        height: 70px;
        border: none;
        padding: 20px 10px;
        background: transparent;
    }

    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-thumbnail {
        display: inline-block !important;
        float: right;
        height: 70px;
        padding: 0;
        border: none;
        margin-right: 10px;
    }
    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-thumbnail:before {
        display: none;
    }
    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-thumbnail img {
        width: 70px;
    }

    .woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item .product-name {
        border-top: 1px solid rgba(0,0,0,.1);
        margin-top: 5px;
    }

    body.woocommerce-cart #main {
        margin-top: 56px;
    }
}

#wc-mini-cart .woocommerce.widget_shopping_cart .cart_list li a.remove {
    line-height: 16px;
    letter-spacing: -1px;
}

.woocommerce-cart .woocommerce a.remove {
    line-height: 16px;
}

/* CHECKOUT PAGE STYLE */

 #order_review .product-thumbnail {
    width: 52px; 
    height: 45px; 
    display: inline-block; 
    padding-right: 7px; 
    vertical-align: middle;
}

body.woocommerce-checkout h3 {
    font-size: 34px;
    font-weight: 700;
}
body.woocommerce-checkout #content .button {
    font-size: 16px!important;
}

@media (max-width:  768px) {
    body.woocommerce-checkout #main {
        margin-top: 56px;
    }
    body.woocommerce-checkout h3 {
        font-size: 24px;
    }
     body.woocommerce-checkout #customer_details {
        margin-bottom: 30px;
     }
}


/* SHOP PAGE STYLE */

.wc-product-image .sale-perc {
    position: absolute;
    top: 35px;
    background-color: #ea5600;
    color: #ffffff;
    border-radius: 0;
    min-height: 15px;
    min-width: initial;
    padding: 8px 13px;
    line-height: 1;
    display: inline-block;
    left: auto;
    font-size: 80%;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 5;
}

.wc-product-image .product-tag {
    position: absolute;
    top: 0px;
    background-color: #ea5600;
    color: #ffffff;
    border-radius: 0;
    min-height: 15px;
    min-width: initial;
    padding: 8px 13px;
    line-height: 1;
    display: inline-block;
    left: auto;
    right: 0;
    font-size: 80%;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 5;
}

.wc-product-image .product-tag:nth-of-type(2) {
    top: 35px;
}

.wc-product-image .product-tag:nth-of-type(3) {
    top: 70px;
}

body.woocommerce-shop #page .woocommerce-ordering,
body.woocommerce-shop #page .woocommerce-result-count {
    margin-bottom: 0;
}
body.woocommerce-shop #page .woocommerce-products-header__title {
    top: -5px;
}
body.woocommerce-shop #page #content ul.products li {
    padding: 0!important;
}

@media (max-width: 768px) {
    body.woocommerce-shop #page #main {
        margin-top: 56px;
    }
    body.archive.woocommerce .entry-content .woocommerce-products-header,
    body.archive.woocommerce .entry-content #wc-column-container {
        width: 100%!important;
    }
    body.woocommerce-shop #page .woocommerce-products-header__title {
        display: none;
    }
    body.archive.woocommerce .entry-content .woocommerce-products-header .woocommerce-products-header__title {
        display: none;
    }

}



 /* SINGLE PRODUCT PAGE */

.single-product .product .sale-perc {
    position: absolute;
    top: 35px;
    background-color: #ea5600;
    color: #ffffff;
    border-radius: 0;
    min-height: 15px;
    min-width: initial;
    padding: 8px 13px;
    line-height: 1;
    display: inline-block;
    left: auto;
    font-size: 80%;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 5;
}

.single-product section.products h2 {
    text-transform: unset;
    font-weight: 700;
    margin-top: 40px;
    text-align: center;

}
.single-product section.products ul.products {
    background-color: #F5F6F9;
    padding: 20px;
}

.single-product .summary h1.product_title {
    font-size: 34px;
}

.single-product section.products ul.products li {
    padding: 20px;
}
.single-product #page section.products ul.products li .button {
    margin-right: auto!important;
}

.single-product .woocommerce-product-gallery__image img {
    max-height: 500px;
    object-fit: contain;
}

@media (max-width: 768px) {
    .single-product .product span.onsale {
        position: absolute;
    }
    .single-product section.products ul.products {
        padding: 10px;
    }
    .single-product section.products ul.products .product {
        padding: 10px;
    }
    .single-product section.products ul.products .product .button {
        padding: 6px 10px;
        font-size: 12px;
    }
}


nav.main-navigation {
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.16);
}
/*#site-navigation .menu-item a {
    padding-left: 14px;
    padding-right: 14px;
}*/

.wp-block-getwid-toggle {
    width: auto;
    margin-left: 20px;
}
.wp-block-getwid-toggle .wp-block-getwid-toggle__header-wrapper {
    border: none!important;
}
.wp-block-getwid-toggle .wp-block-getwid-toggle__header a {
    color: #f47216;
}
.wp-block-getwid-toggle .wp-block-getwid-toggle__header a:hover {
    color: #333333;
} 


/* NAVBAR STYLE */

.inside-navigation {
    max-width: 1850px;
}



/* Icon- button STYLE */

.icon-button:hover svg g path {
    fill: #fff;
}



/* CUSTOM List STYLE */

.custom-list {
    margin-left: 20px;
    margin-bottom: 10px;
}

.custom-list li {
    list-style-type: none;
    position: relative;
    padding-left: 10px;
    margin-bottom: 10px;
}

.custom-list li:before {
    content: url('img/grey-ellipse.svg');
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -15px;
    top: 1px;

}
.custom-list.number li {
    list-style-type: auto;
}
.custom-list.number li:before {
    content: none;
}

#icon-block img {
    min-width: 70px;
}


/* Product List */

#product-list .wc-block-grid__products {
    margin-left: -15px;
    margin-right: -15px;
    flex-wrap: nowrap;
}

#product-list .wc-block-grid__product {
    background-color: #fff;
    border: none;
    margin: 15px;
    flex: 1 0 0%;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.16);
}

#product-list .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link {
    font-size: 20px;
    font-weight: 700;
    border-radius: 0;
    padding: 10px 35px;
}

#product-list .wc-block-grid__product-image {
    margin-bottom: 40px;
}

#product-list .wc-block-grid__product-image img {
    width: 100%;
}

#product-list .wc-block-grid__product-title {
    font-size: 24px;
    font-weight: 400;
}

#product-list .woocommerce-Price-amount {
    font-size: 24px;
    font-weight: 700;
}

#product-list .wc-block-grid__product-add-to-cart {
    padding-bottom: 40px;
    margin-top: 10px;
}


@media (max-width: 767px) {
    .reverse {
       flex-direction: column-reverse;
    }
}


/* Blog section */

#blog .read-more {
    background-color: transparent;
    color: #858585;
    padding: 0;
    margin-top: 20px;
}

#blog .read-more:hover {
    color: #F47216;
}

#blog .read-more::after {
    content: url('img/chevron-right-solid.svg');
    display: inline-block;
    width: 12px;
    height: 12px;
    position: relative;
    left: 10px;
    top: 1px;
}


/* Timeline */

#timeline {
    overflow: hidden;
}

#timeline h4 .gb-icon {
    position: relative;
    z-index: 1;
}

#timeline h4 .gb-icon::after {
    content: "";
    background-color: #B4B4B4;
    width: 3px;
    height: 2000px;
    position: absolute;
    left: 8.5px;
    z-index: -1;
}

#timeline h4.first-year .gb-icon::after {
    content: "";
    background-color: #F5F6F9;
    width: 3px;
    height: 2000px;
    position: absolute;
    left: 8.5px;
    z-index: -1;
}


/* Blog */

body.blog #main {
  margin: 60px 40px;
  padding-top: 40px;  
}

body.blog .inside-article {
    padding: 0;
}

body.blog .inside-article .read-more {
    background-color: transparent;
    color: #858585;
    padding: 0;
}
body.blog .inside-article .read-more:hover {
    color: #F47216;
}
body.blog .inside-article .read-more:after {
    content: url('img/chevron-right-solid.svg');
    display: inline-block;
    width: 12px;
    height: 12px;
    position: relative;
    left: 10px;
    top: 1px;
}


body.blog .inside-article .entry-summary {
    margin-top: 15px;
}

/* Single */

body.single .featured-image img {
    width: 100%;
    object-fit: cover;
}
body.single #recent-posts-2 {
    padding-left: 0;
}

@media (max-width: 767px) {
    body.blog #main{
      margin: 60px 20px; 
    }
    body.single .featured-image img {
        height: 250px;
    }
    body.single #main {
        margin-top: 60px;
    }
    body.single #recent-posts-2 {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* Language Selector */

.trp-language-switcher {
    width: auto;
    height: auto;
}
.trp-language-switcher > div {
    border: none;
    width: 80px!important;
}
.trp-language-switcher > div > a {
    color: #B4B4B4;
}
.trp-language-switcher > div > a:hover {
    background-color: #f47216;
    color: #ffffff;
}
.trp-ls-shortcode-language a.trp-ls-shortcode-disabled-language:hover {
    color: #B4B4B4;
}
.trp-ls-shortcode-language {
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.16);
}

@media (max-width: 767px) {
    #language-selector {
        display: none;
    }
}



/** Megamenu **/


.megamenu .wp-block-getwid-toggle__icon.is-passive {
    transform: rotate(45deg);
}

.megamenu .wp-block-getwid-toggle__row.is-active .wp-block-getwid-toggle__header {
    background: #f2f2f2 !important;
    padding-bottom: 20px;
    margin-bottom: -12px;
}

.megamenu .wp-block-getwid-toggle__row.is-active .wp-block-getwid-toggle__header a {
    color: black !important;
    text-transform: uppercase !important;
    
}

.megamenu .wp-block-getwid-toggle__content {
      width: 1000px;
    min-height: 500px;
}

.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper {
      position: absolute;
      z-index: 1;
    background: #f2f2f2;
      
}


.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper h2,
.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper h3,
.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper h4, 
.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper h5 {
    font-size: 16px;
    padding: 0;
    max-width: 250px;
    min-width: 150px;
    font-weight: 400;
}

.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper a {
    font-weight: 400;
    text-transform: initial;
}

.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper .has-subcategories h3,
.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper .has-subcategories h4,
.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper .has-subcategories h5 {
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 0 15px 0;
    text-transform: initial;
    
}

.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper .open h2 {
    font-weight: 700;
    color: #f47216 !important;
    background: transparent;
}


.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper .open .open h3 {
    font-weight: 700;
    color: #f47216;
}

.wp-block-getwid-toggle.megamenu  .wp-block-getwid-toggle__content-wrapper .open .open .open h4 {
    font-weight: 700;
    color: #f47216;
}

.parent-cat {
    width: 30%;
    padding: 0 !important;
}

.parent-cat h2 {
    padding: 10px 20px !important;
    margin: 0;
    font-weight: 700 !important;
}

.megamenu .parent-cat > .cat-name a {
    text-transform: uppercase;
}

.sub-categories {
      display: none;
        position: absolute;
            width: 22%;
            left: 250px;
        top: 20px;
        height: 90%;
    }

.sub-sub-categories  {
        display: none;
        position: absolute;
            width: 100%;
            left: 250px;
        top: 0;
        background: #fff;
        height: 100%;
        padding: 20px;
}

.sub-sub-sub-categories {
        display: none;
        position: absolute;
            width: 100%;
            left: 250px;
        top: 0;
        background: #fff;
        height: 100%;
        padding: 20px;
}

.parent-cat.has-subcategories.open .sub-categories {
    display: block;
}

.parent-cat.has-subcategories.open .sub-cat.has-subcategories.open .sub-sub-categories {
    display: block;
}

.parent-cat.has-subcategories.open .sub-cat.has-subcategories.open .sub-subcat.has-subcategories.open .sub-sub-sub-categories{
    display: block;
}

   .wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content .parent-cat {
      cursor: pointer;
    }
   .wp-block-getwid-toggle.megamenu .open {
      font-weight: bold; 
    }

/*******/

.megamenu .wp-block-getwid-toggle__header {
    background-color: transparent;
}
.megamenu .wp-block-getwid-toggle__content {
    padding: 20px 0;
}
.megamenu .wp-block-getwid-toggle__content-wrapper {
    top: 60px;
}
.megamenu .wp-block-getwid-toggle__content-wrapper .parent-cat {
    padding: 20px;
}
.megamenu .wp-block-getwid-toggle__content-wrapper .parent-cat > .cat-name {
    margin: 0;
}
.megamenu .wp-block-getwid-toggle__content-wrapper .parent-cat:hover,
.megamenu .wp-block-getwid-toggle__content-wrapper .parent-cat.open,
.megamenu .wp-block-getwid-toggle__content-wrapper .parent-cat .sub-categories {
    background-color: #fff;
}
.megamenu .wp-block-getwid-toggle__content-wrapper .parent-cat .sub-categories {
    padding: 20px;
    width: unset;
}
.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper .open h2.cat-name {
    background-color: #fff;
    color: #333333;
}
.wp-block-getwid-toggle.megamenu .wp-block-getwid-toggle__content-wrapper .open h3.cat-name {
    max-width: unset;
}




/* Canvas Panel */

#generate-slideout-menu {
    padding-top: 30px;
}
#generate-slideout-menu .inside-navigation {
    padding: 0;
}
#generate-slideout-menu .widget-title {
    font-size: 20px;
}


/* Form */

.gravity-theme form input,
.gravity-theme form textarea {
    border: 2px solid #B4B4B4;
}
.gravity-theme form input#input_1_7 {
    border: none;
}
.gravity-theme form input[type="submit"]:hover {
    border: 2px solid #f47216;
}


/* Bútorcsaládok */

body.post-type-archive-butorcsaladok #content {
    padding: 80px 40px;
}
body.post-type-archive-butorcsaladok #content .card h4 {
    margin-bottom: 0;
}

@media (max-width: 767px) {
   body.post-type-archive-butorcsaladok #content {
        padding: 80px 20px;
    } 
}


/* Bútorelemek */

body.page-id-1609 #page .woocommerce-loop-category__title {
    position: absolute;
    bottom: 0;
    padding: 20px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    background-color: rgba(129, 132, 141, 0.5);
    height: 98px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 500;
}
body.page-id-1609 .inside-wc-product-image {
    width: 100%;
    background-color: #F3F3F3;
}
body.page-id-1609 .inside-wc-product-image img {
    width: 100%;
    height: 255px!important;
    object-fit: cover;
}

@media (max-width: 767px) {
    body.page-id-1609 #page .woocommerce-loop-category__title {
        font-size: 16px;
    }
    body.page-id-1609 #page .product {
        margin-bottom: 5px;
    }
    body.page-id-1609 #page h2.gb-headline {
        margin-bottom: 10px;
    }
    body.page-id-1609 .inside-wc-product-image img {
        height: 180px!important;
    }
}


/* Product Page */

body.archive.woocommerce #content ul.products {
    background-color: #F5F6F9;
    padding: 20px;
}
body.archive.woocommerce #content ul.products li {
    text-align: center;
    background-color: #ffffff;
    padding: 20px!important;
}
body.archive.woocommerce #content ul.products li .woocommerce-loop-product__title {
    font-size: 16px;
    font-weight: 500;
}
body.archive.woocommerce #content ul.products li a.button {
    opacity: 1!important;
    background-color: #B4B4B4!important;
    color: #ffffff!important;
    transform: none!important;
}
body.archive.woocommerce #content ul.products li a.button:hover  {
    background-color: #f47216!important;
}
body.archive.woocommerce #content ul.products li .price {
    transform: none!important;
}
body.archive.woocommerce #content ul.products li:hover .price {
    transform: none!important;
    opacity: 1!important;
}
body.archive.woocommerce #content .entry-content #wc-column-container {
    padding-top: 0;
}
body.archive.woocommerce #content .woocommerce-products-header .wc-block-product-categories-list-item__name {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
}
body.archive.woocommerce #content .woocommerce-products-header ul li ul li .wc-block-product-categories-list-item__name {
    font-size: 18px;
    font-weight: 500;
    text-transform: unset;
}


/*body.single-butorcsaladok .wp-block-toolset-views-view-editor .wp-block-toolset-blocks-container {
    padding: 20px;
}*/
body.single-butorcsaladok .wp-block-toolset-views-view-editor .button {
    padding: 6px 16px;
}
body.single-butorcsaladok h4.tb-heading {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 700;
}
body.single-butorcsaladok .wp-block-toolset-blocks-container .wp-block-toolset-blocks-container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
body.single-butorcsaladok .related-products .wp-block-toolset-blocks-container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
body.single-butorcsaladok .wp-block-toolset-blocks-container .wp-block-toolset-blocks-container .product-tag {
    position: absolute;
    top: 0;
    margin: 0;
    background-color: #858585;
}
body.single-butorcsaladok .wp-block-toolset-blocks-container .wp-block-toolset-blocks-container .sale-perc {
    position: absolute;
    top: 40px;
    left: 0;
    background-color: #f47216;
}
body.single-butorcsaladok .wp-block-toolset-blocks-container .wp-block-toolset-blocks-container .wp-post-image {
    height: 164px;
    object-fit: contain;
}
body.single-butorcsaladok .wp-block-toolset-blocks-container .wp-block-toolset-blocks-container h5.tb-heading {
    font-size: 16px;
    font-weight: 500;
}
body.single-butorcsaladok .wp-block-toolset-blocks-container .wp-block-toolset-blocks-container p.price {
    font-size: 16px;
    font-weight: 400;
}

.woocommerce-ordering select.orderby {
    max-width: 275px;
}


body.tax-product_cat #content .product .button {
    padding: 6px 16px;
}
body.tax-product_cat #content .inside-wc-product-image {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
body.tax-product_cat #content .product .product-tag {
    position: absolute;
    top: -20px;
    margin: 0;
    background-color: #858585;
    right: auto;
    font-size: 15px;
}
body.tax-product_cat #content .product .sale-perc {
    position: absolute;
    top: 20px;
    left: -20px;
    background-color: #f47216;
}
body.tax-product_cat #content .product .attachment-woocommerce_thumbnail {
    height: 164px;
    object-fit: contain;
}
body.tax-product_cat #content .product h5.tb-heading {
    font-size: 16px;
    font-weight: 500;
}
body.tax-product_cat #content .product .price {
    font-size: 16px;
    font-weight: 400;
}
body.tax-product_cat #content .product .price bdi {
    display: block;
}

@media (max-width: 768px) {
    body.tax-product_cat #main {
        margin-top: 56px;
    }
    body.archive.woocommerce .entry-content .woocommerce-products-header .woocommerce-products-header__title {
        padding: 10px;
    }
    body.archive.woocommerce #content ul.products li {
        padding: 10px !important;
    }
    body.archive.woocommerce #content ul.products {
        padding: 10px;
    }
    body.archive.woocommerce #content ul.products li a.button {
        padding: 6px 10px;
        font-size: 12px;
    }
    body.tax-product_cat .woocommerce-products-header .type_btn {
        background-color: #f47216!important;
    }
}




/* Mini Cart */

#wc-mini-cart .mini_cart_item a {
    font-size: 14px;
    line-height: 1.2em;
}



body.page-id-1609 .woocommerce-loop-category__title .count {
    display: none;
}



/* DX Styles */

.bod-modal-title h2 {
    display: none !important;
}

.bod-modal-content {
    padding: 20px 0;
    overflow-y: scroll;
    max-height: 90vh;
    
}

.woocommerce-pagination {
    width: 100%;
}

body.single-butorcsaladok .related-products .js-wpv-view-layout {
    background-color: rgba( 245, 246, 249, 1 );
}

body.single-butorcsaladok .js-wpv-view-layout .product-name {
    height: 60px;
}

body.single-butorcsaladok .related-products .woocommerce-product-price {
    width: 100%;
}

body.single-butorcsaladok .related-products .wooviews-add-to-cart {
    margin: auto;
}

.megamenu .wp-block-getwid-toggle__content-wrapper {
      overflow-y: scroll !important;
    max-height: 85vh;
}

.megamenu .wp-block-getwid-toggle__content-wrapper .sub-categories {
    height: 95vh;
}

.webshop-gomb {
    display: none;
}

.megamenu:lang(en),
.megamenu:lang(fr), 
.megamenu:lang(es),
.megamenu:lang(de),
.megamenu:lang(ru),
.megamenu:lang(it) {
    display: none;
}

body.blog .entry-summary p{
    font-size: 16px;
}

body.single-post h1 {
    font-size: 40px;
    font-weight: 800;
}

body.single-post h2 {
    font-size: 30px;
    text-transform: unset;
}

body.single-post h3 {
    font-size: 26px;
    text-transform: unset;
}


@media (max-width: 768px) {
    body.single-post h1 {
        line-height: 1.1;
    }
}



.single-product #tab-description.two-column {
    column-width: 500px;
    column-gap: 100px;
}

.single-product .price {
    margin-bottom: 10px;
}

.single-product .woocommerce-product-details__short-description {
        border-top: 2px solid;
    border-bottom: 2px solid;
    padding: 20px 0;
    margin-bottom: 20px;
}

.single-product .woocommerce-product-details__short-description p {
    margin-bottom: 10px;
}

.main-navigation a {
    text-transform: uppercase;
}




/*** shop ***/

body.archive.woocommerce .entry-content {
    display: flex;
    column-gap: 50px;
    margin: 0 0;
      flex-wrap: wrap;
}

body.archive.woocommerce .entry-content .woocommerce-breadcrumb {
    width: 100%;
}

body.archive.woocommerce .entry-content .woocommerce-products-header {
    width: 20%;
    position: relative;
      margin-top: 20px;
}

body.archive.woocommerce .entry-content #wc-column-container {
    width: 75%;
    padding-top: 50px;
}

body.archive.woocommerce .entry-content .woocommerce-products-header .woocommerce-products-header__title {
    font-size: 15px;
    position: absolute;
    top: 20px;
    left: calc(100% + 50px);
    width: 100%;
}

body.archive.woocommerce .entry-content .woocommerce-products-header ul .wc-block-product-categories-list-item__name:after {
    content: "+";
    position: absolute;
    right: 0;
    color: white;
      padding: 0px 5px;
      background: #f47216;
    font-size: 12px;
    font-weight: 400;
      border-radius: 30px;
}

body.archive.woocommerce .entry-content .woocommerce-products-header ul .wc-block-product-categories-list--depth-1 .wc-block-product-categories-list-item__name:after {
    content: "⚬";
    color: #f47216;
      background: transparent;
}

body.archive.woocommerce .entry-content .woocommerce-products-header ul .wc-block-product-categories-list-item__name.no-subcat:after {
    content: "⚬";
      color: #f47216;
      background: transparent;
}

body.archive.woocommerce .entry-content .woocommerce-products-header ul {
    list-style: none;
    margin-left: 0;
}

body.archive.woocommerce .entry-content .woocommerce-products-header ul li ul {
    margin-left: 10px;
}


body.archive.woocommerce .bod-block-popup-wrap ul .wc-block-product-categories-list-item__name:after {
    content: "+";
    position: absolute;
    right: 20px;
    color: white;
    padding: 0px 5px;
    background: #f47216;
    font-size: 12px;
    font-weight: 400;
    border-radius: 30px
}

body.archive.woocommerce .bod-block-popup-wrap ul .wc-block-product-categories-list--depth-1 .wc-block-product-categories-list-item__name:after {
    content: "⚬";
    color: #f47216;
    background: transparent;
}

body.archive.woocommerce .bod-block-popup-wrap ul .wc-block-product-categories-list-item__name.no-subcat:after {
    content: "⚬";
      color: #f47216;
      background: transparent;
}

body.archive.woocommerce .bod-block-popup-wrap ul {
    list-style: none;
    margin-left: 20px;
}

body.archive.woocommerce .bod-block-popup-wrap ul li a {
    display: block;
    width: 100%;
}

body.archive.woocommerce .bod-block-popup-wrap ul li a span {
    position: relative;
    display: block;
    width: 100%;
}

body.archive.woocommerce .bod-block-popup-wrap ul li ul {
    margin-left: 10px;
}



/************************/

/* Bútorcsalád single */

.single-butorcsaladok .featured-image {
    display: none;
}

.single-butorcsaladok #termekcsaladok .wp-block-toolset-blocks-container.active {
    color: #f47216;
}

/******************/

.wc-quick-view-button {
      background: #333;
    color: #fff;
    padding: 8px 12px;
}




/* Blog page */

body.page-id-23045 h3.tb-heading,
body.page-id-23045 h4.tb-heading {
    font-weight: 800;
    text-transform: unset;
}
body.page-id-23045 .wp-block-image {
    overflow: hidden;
}
body.page-id-23045 .wp-block-image a img {
    transition: all .4s ease-out;
}
body.page-id-23045 .wp-block-image a img:hover {
    transform: scale(1.1);
    transition: all .4s ease-out;
    backface-visibility: hidden;
}
body.page-id-23045 h2.tb-heading {
    text-transform: unset;
}
body.page-id-23045 .wpv-pagination-previous-next-buttons {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
body.page-id-23045 .wpv-pagination-nav-links-container {
    justify-content: center;
    margin-top: 20px;
}
body.page-id-23045 .wpv-pagination-previous-next-buttons .page-link, 
body.page-id-23045 .wpv-pagination-previous-next-preview-element .page-link {
    border: none;
    font-size: 30px;
    color: #858585;
}
body.page-id-23045 .wpv_slide_remove .wpv-pagination-previous-next-buttons {
    display: none;
}

@media (max-width: 768px) {
    body.page-id-23045 .wpv-filter-previous-link {
        left: -40px;
        
    }
    body.page-id-23045 .wpv-filter-next-link {
        right: -40px;
    }
}

@media (min-width: 768px) {
    body.page-id-23045 .wp-block-toolset-views-view-editor {
        position: relative;
    }
    body.page-id-23045 .wpv-pagination-previous-next-buttons {
        position: absolute;
        top: 50%;
        
    }
    body.page-id-23045 .wp-block-toolset-views-view-editor {
        position: relative;
        z-index: 1;
    }
    body.page-id-23045 .wpv-filter-previous-link {
        position: absolute;
        left: -70px;
        z-index: -1;
        
    }
    body.page-id-23045 .wpv-filter-next-link {
        position: absolute;
        right: -70px;
        z-index: -1;
    }
}


/* Kapcsolódó bejegyzések */

body.single-post #related-posts h2 {
    font-size: 40px;
    text-transform: unset;
}
body.single-post #related-posts .tb-grid {
    display: flex;
    justify-content: space-between;
}
body.single-post #related-posts .tb-grid .tb-grid-column {
    width: 32%;
    min-width: 32%;
}
body.single-post #related-posts .wp-block-image {
    overflow: hidden;
}
body.single-post #related-posts .wp-block-image a img {
    transition: all .4s ease-out;
}
body.single-post #related-posts .wp-block-image a img:hover {
    transform: scale(1.1);
    transition: all .4s ease-out;
    backface-visibility: hidden;
}
body.single-post #related-posts h4.tb-heading {
    font-size: 26px;
    font-weight: 800;
    text-transform: unset;
    margin-top: 20px;
}
body.single-post #related-posts .tb-button__link {
    padding: 10px 26px;
    font-size: 14px;
    font-weight: 700;
    background-color: #B4B4B4;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
}
body.single-post #related-posts .tb-button__link:hover {
    background-color: #f47216;
}
body.single-post #related-posts .wpv-pagination-previous-next-buttons {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
body.single-post #related-posts .wpv-pagination-nav-links-container {
    justify-content: center;
    margin-top: 20px;
}
body.single-post #related-posts .wpv-pagination-previous-next-buttons .page-link, 
body.single-post #related-posts .wpv-pagination-previous-next-preview-element .page-link {
    border: none;
    font-size: 30px;
    color: #858585;
}
body.single-post #related-posts .wpv_slide_remove .wpv-pagination-previous-next-buttons {
    display: none;
}

@media (max-width: 768px) {
    body.single-post #related-posts .wpv-filter-previous-link {
        left: -40px;
        
    }
    body.single-post #related-posts .wpv-filter-next-link {
        right: -40px;
    }

    body.single-post #related-posts .tb-grid {
        flex-wrap: wrap;
    }
    body.single-post #related-posts .tb-grid .tb-grid-column {
        min-width: 100%;
    }
}

@media (min-width: 768px) {
    body.single-post #related-posts .wp-block-toolset-views-view-editor {
        position: relative;
    }
    body.single-post #related-posts .wpv-pagination-previous-next-buttons {
        position: absolute;
        top: 50%;
        
    }
    body.single-post #related-posts .wp-block-toolset-views-view-editor {
        position: relative;
        z-index: 1;
    }
    body.single-post #related-posts .wpv-filter-previous-link {
        position: absolute;
        left: -70px;
        z-index: -1;
        
    }
    body.single-post #related-posts .wpv-filter-next-link {
        position: absolute;
        right: -70px;
        z-index: -1;
    }
}


/* Sidebar */

#right-sidebar ul {
    margin-left: 22px;
}
#right-sidebar ul li {
    list-style-type: disc;
}


#partner-list a {
    pointer-events: none;
}

#logo-block img {
    max-height: 150px;
    width: auto;
}